﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Front", "AdmSys\Front.csproj", "{34ED8280-5A91-4C5D-8FDC-D2F25CFAE43F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AdmModels", "AdmModels\AdmModels.csproj", "{C0CFA97D-16CD-40A6-BA02-4EBE2CD94D1A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{34ED8280-5A91-4C5D-8FDC-D2F25CFAE43F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34ED8280-5A91-4C5D-8FDC-D2F25CFAE43F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34ED8280-5A91-4C5D-8FDC-D2F25CFAE43F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34ED8280-5A91-4C5D-8FDC-D2F25CFAE43F}.Release|Any CPU.Build.0 = Release|Any CPU
		{C0CFA97D-16CD-40A6-BA02-4EBE2CD94D1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0CFA97D-16CD-40A6-BA02-4EBE2CD94D1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0CFA97D-16CD-40A6-BA02-4EBE2CD94D1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0CFA97D-16CD-40A6-BA02-4EBE2CD94D1A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		VisualSVNWorkingCopyRoot = .
	EndGlobalSection
EndGlobal
